Removes a tag from users.

POSThttps://api.awork.com/api/v1/users/deletetags
POST https://api.awork.com/api/v1/users/deletetags

Removes a tag from users. The selected tag is removed from matching users.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Request body Required

The model with the tag to be removed.

application/json

namestringRequired
minLength: 0 maxLength: 255

The name of the tag to delete.

Responses

204 No Content
Search documentation